---
Tournament:
  name: Princeton University Regional Tournament
  short name: Princeton Regional
  location: Princeton University
  state: NJ
  level: Regionals
  division: C
  year: 2009
  medals: 8
  trophies: 8
  bids: 10
  start date: 2009-01-08
  end date: 2009-01-08
  awards date: 2009-01-08
Events:
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Elevated Bridge
- name: Enviro Chemistry
- name: Experimental Design
- name: Herpetology
- name: Junkyard Challenge
- name: Picture This
- name: Protein Modeling
- name: Remote Sensing
- name: Trajectory
- name: Write It Do It
Teams:
- number: 1
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 2
  school: Princeton Day School
  state: NJ
- number: 3
  school: Princeton High School
  state: NJ
- number: 4
  school: Freehold High School
  state: NJ
- number: 5
  school: Seneca High School
  state: NJ
- number: 6
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
- number: 7
  school: Christian Brothers Academy
  state: NJ
- number: 8
  school: Noor-Ul-Iman School
  state: NJ
- number: 9
  school: Spotswood High School
  state: NJ
- number: 10
  school: South Hunterdon Regional High School
  state: NJ
- number: 11
  school: Ranney School
  state: NJ
- number: 12
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 13
  school: Piscataway High School
  state: NJ
- number: 14
  school: East Brunswick High School
  state: NJ
- number: 15
  school: High Point Regional High School
  state: NJ
- number: 16
  school: Pennington School
  state: NJ
- number: 17
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 18
  school: Hillsborough High School
  state: NJ
- number: 19
  school: Bridgewater-Raritan High School
  state: NJ
- number: 20
  school: Jonathan Dayton High School
  state: NJ
Placings:
- team: 1
  event: Cell Biology
  place: 4
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Electric Vehicle
  place: 2
- team: 1
  event: Elevated Bridge
  place: 4
- team: 1
  event: Enviro Chemistry
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Herpetology
  place: 4
- team: 1
  event: Junkyard Challenge
  place: 7
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Protein Modeling
  place: 8
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Trajectory
  place: 8
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Cell Biology
  place: 9
- team: 2
  event: Chemistry Lab
  place: 5
- team: 2
  event: Disease Detectives
  place: 11
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Ecology
  place: 5
- team: 2
  event: Electric Vehicle
  place: 9
- team: 2
  event: Elevated Bridge
  place: 9
- team: 2
  event: Enviro Chemistry
  place: 6
- team: 2
  event: Experimental Design
  place: 10
- team: 2
  event: Herpetology
  place: 17
- team: 2
  event: Junkyard Challenge
  place: 9
- team: 2
  event: Picture This
  place: 14
- team: 2
  event: Protein Modeling
  place: 9
- team: 2
  event: Remote Sensing
  place: 3
- team: 2
  event: Trajectory
  place: 3
- team: 2
  event: Write It Do It
  place: 14
- team: 3
  event: Cell Biology
  place: 7
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Ecology
  place: 6
- team: 3
  event: Electric Vehicle
  place: 8
- team: 3
  event: Elevated Bridge
  place: 8
- team: 3
  event: Enviro Chemistry
  place: 5
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Herpetology
  place: 2
- team: 3
  event: Junkyard Challenge
  place: 6
- team: 3
  event: Picture This
  place: 4
- team: 3
  event: Protein Modeling
  place: 3
- team: 3
  event: Remote Sensing
  place: 5
- team: 3
  event: Trajectory
  place: 1
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Cell Biology
  place: 6
- team: 4
  event: Chemistry Lab
  place: 10
- team: 4
  event: Disease Detectives
  place: 16
- team: 4
  event: Dynamic Planet
  place: 14
- team: 4
  event: Ecology
  place: 15
- team: 4
  event: Electric Vehicle
  place: 7
- team: 4
  event: Elevated Bridge
  place: 3
- team: 4
  event: Enviro Chemistry
  place: 7
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Herpetology
  place: 1
- team: 4
  event: Junkyard Challenge
  place: 8
- team: 4
  event: Picture This
  place: 8
- team: 4
  event: Protein Modeling
  place: 12
- team: 4
  event: Remote Sensing
  place: 14
- team: 4
  event: Trajectory
  place: 4
- team: 4
  event: Write It Do It
  place: 9
- team: 5
  event: Cell Biology
  place: 17
- team: 5
  event: Chemistry Lab
  place: 11
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Dynamic Planet
  place: 9
- team: 5
  event: Ecology
  place: 8
- team: 5
  event: Electric Vehicle
  place: 14
- team: 5
  event: Elevated Bridge
  participated: false
- team: 5
  event: Enviro Chemistry
  place: 12
- team: 5
  event: Experimental Design
  place: 12
- team: 5
  event: Herpetology
  place: 15
- team: 5
  event: Junkyard Challenge
  place: 14
- team: 5
  event: Picture This
  place: 16
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Remote Sensing
  place: 15
- team: 5
  event: Trajectory
  place: 10
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: Cell Biology
  place: 5
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Ecology
  place: 3
- team: 6
  event: Electric Vehicle
  place: 3
- team: 6
  event: Elevated Bridge
  place: 5
- team: 6
  event: Enviro Chemistry
  place: 3
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Herpetology
  place: 8
- team: 6
  event: Junkyard Challenge
  place: 11
- team: 6
  event: Picture This
  place: 2
- team: 6
  event: Protein Modeling
  place: 2
- team: 6
  event: Remote Sensing
  place: 4
- team: 6
  event: Trajectory
  place: 6
- team: 6
  event: Write It Do It
  place: 2
- team: 7
  event: Cell Biology
  place: 14
- team: 7
  event: Chemistry Lab
  place: 15
- team: 7
  event: Disease Detectives
  place: 18
- team: 7
  event: Dynamic Planet
  place: 15
- team: 7
  event: Ecology
  place: 14
- team: 7
  event: Electric Vehicle
  place: 12
- team: 7
  event: Elevated Bridge
  place: 12
- team: 7
  event: Enviro Chemistry
  participated: false
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Herpetology
  participated: false
- team: 7
  event: Junkyard Challenge
  participated: false
- team: 7
  event: Picture This
  place: 7
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Remote Sensing
  participated: false
- team: 7
  event: Trajectory
  place: 16
- team: 7
  event: Write It Do It
  place: 7
- team: 8
  event: Cell Biology
  place: 15
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Ecology
  participated: false
- team: 8
  event: Electric Vehicle
  place: 10
- team: 8
  event: Elevated Bridge
  participated: false
- team: 8
  event: Enviro Chemistry
  participated: false
- team: 8
  event: Experimental Design
  place: 16
- team: 8
  event: Herpetology
  participated: false
- team: 8
  event: Junkyard Challenge
  participated: false
- team: 8
  event: Picture This
  place: 17
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: Write It Do It
  place: 17
- team: 9
  event: Cell Biology
  place: 18
- team: 9
  event: Chemistry Lab
  place: 7
- team: 9
  event: Disease Detectives
  place: 19
- team: 9
  event: Dynamic Planet
  place: 13
- team: 9
  event: Ecology
  place: 13
- team: 9
  event: Electric Vehicle
  participated: false
- team: 9
  event: Elevated Bridge
  place: 15
- team: 9
  event: Enviro Chemistry
  place: 14
- team: 9
  event: Experimental Design
  place: 17
- team: 9
  event: Herpetology
  place: 7
- team: 9
  event: Junkyard Challenge
  place: 13
- team: 9
  event: Picture This
  place: 19
- team: 9
  event: Protein Modeling
  place: 6
- team: 9
  event: Remote Sensing
  place: 13
- team: 9
  event: Trajectory
  place: 17
- team: 9
  event: Write It Do It
  place: 18
- team: 10
  event: Cell Biology
  place: 16
- team: 10
  event: Chemistry Lab
  place: 12
- team: 10
  event: Disease Detectives
  place: 12
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Ecology
  place: 10
- team: 10
  event: Electric Vehicle
  participated: false
- team: 10
  event: Elevated Bridge
  participated: false
- team: 10
  event: Enviro Chemistry
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Herpetology
  place: 6
- team: 10
  event: Junkyard Challenge
  participated: false
- team: 10
  event: Picture This
  place: 13
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Remote Sensing
  place: 7
- team: 10
  event: Trajectory
  participated: false
- team: 10
  event: Write It Do It
  place: 3
- team: 11
  event: Cell Biology
  place: 12
- team: 11
  event: Chemistry Lab
  place: 16
- team: 11
  event: Disease Detectives
  place: 8
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Ecology
  place: 18
- team: 11
  event: Electric Vehicle
  place: 6
- team: 11
  event: Elevated Bridge
  place: 10
- team: 11
  event: Enviro Chemistry
  place: 10
- team: 11
  event: Experimental Design
  place: 5
- team: 11
  event: Herpetology
  place: 5
- team: 11
  event: Junkyard Challenge
  place: 12
- team: 11
  event: Picture This
  place: 20
- team: 11
  event: Protein Modeling
  participated: false
- team: 11
  event: Remote Sensing
  place: 10
- team: 11
  event: Trajectory
  place: 7
- team: 11
  event: Write It Do It
  place: 20
- team: 12
  event: Cell Biology
  place: 2
- team: 12
  event: Chemistry Lab
  place: 4
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  place: 12
- team: 12
  event: Ecology
  place: 2
- team: 12
  event: Electric Vehicle
  place: 15
- team: 12
  event: Elevated Bridge
  place: 11
- team: 12
  event: Enviro Chemistry
  place: 2
- team: 12
  event: Experimental Design
  place: 6
- team: 12
  event: Herpetology
  place: 11
- team: 12
  event: Junkyard Challenge
  place: 2
- team: 12
  event: Picture This
  place: 6
- team: 12
  event: Protein Modeling
  place: 5
- team: 12
  event: Remote Sensing
  place: 2
- team: 12
  event: Trajectory
  place: 14
- team: 12
  event: Write It Do It
  place: 11
- team: 13
  event: Cell Biology
  place: 11
- team: 13
  event: Chemistry Lab
  place: 18
- team: 13
  event: Disease Detectives
  place: 17
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Ecology
  place: 12
- team: 13
  event: Electric Vehicle
  place: 11
- team: 13
  event: Elevated Bridge
  place: 13
- team: 13
  event: Enviro Chemistry
  place: 13
- team: 13
  event: Experimental Design
  place: 14
- team: 13
  event: Herpetology
  participated: false
- team: 13
  event: Junkyard Challenge
  place: 5
- team: 13
  event: Picture This
  place: 9
- team: 13
  event: Protein Modeling
  place: 10
- team: 13
  event: Remote Sensing
  participated: false
- team: 13
  event: Trajectory
  place: 5
- team: 13
  event: Write It Do It
  place: 12
- team: 14
  event: Cell Biology
  place: 3
- team: 14
  event: Chemistry Lab
  place: 8
- team: 14
  event: Disease Detectives
  place: 5
- team: 14
  event: Dynamic Planet
  place: 6
- team: 14
  event: Ecology
  place: 9
- team: 14
  event: Electric Vehicle
  place: 13
- team: 14
  event: Elevated Bridge
  place: 1
- team: 14
  event: Enviro Chemistry
  place: 4
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Herpetology
  place: 12
- team: 14
  event: Junkyard Challenge
  place: 1
- team: 14
  event: Picture This
  place: 12
- team: 14
  event: Protein Modeling
  place: 4
- team: 14
  event: Remote Sensing
  place: 9
- team: 14
  event: Trajectory
  place: 13
- team: 14
  event: Write It Do It
  place: 15
- team: 15
  event: Cell Biology
  place: 10
- team: 15
  event: Chemistry Lab
  place: 17
- team: 15
  event: Disease Detectives
  place: 6
- team: 15
  event: Dynamic Planet
  place: 8
- team: 15
  event: Ecology
  place: 16
- team: 15
  event: Electric Vehicle
  participated: false
- team: 15
  event: Elevated Bridge
  participated: false
- team: 15
  event: Enviro Chemistry
  place: 11
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Herpetology
  place: 3
- team: 15
  event: Junkyard Challenge
  participated: false
- team: 15
  event: Picture This
  place: 5
- team: 15
  event: Protein Modeling
  place: 11
- team: 15
  event: Remote Sensing
  place: 11
- team: 15
  event: Trajectory
  place: 12
- team: 15
  event: Write It Do It
  place: 8
- team: 16
  event: Cell Biology
  participated: false
- team: 16
  event: Chemistry Lab
  place: 13
- team: 16
  event: Disease Detectives
  place: 13
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Ecology
  participated: false
- team: 16
  event: Electric Vehicle
  participated: false
- team: 16
  event: Elevated Bridge
  participated: false
- team: 16
  event: Enviro Chemistry
  participated: false
- team: 16
  event: Experimental Design
  place: 18
- team: 16
  event: Herpetology
  place: 10
- team: 16
  event: Junkyard Challenge
  participated: false
- team: 16
  event: Picture This
  place: 11
- team: 16
  event: Protein Modeling
  participated: false
- team: 16
  event: Remote Sensing
  participated: false
- team: 16
  event: Trajectory
  participated: false
- team: 16
  event: Write It Do It
  place: 5
- team: 17
  event: Cell Biology
  place: 13
- team: 17
  event: Chemistry Lab
  place: 6
- team: 17
  event: Disease Detectives
  place: 1
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Ecology
  place: 7
- team: 17
  event: Electric Vehicle
  place: 1
- team: 17
  event: Elevated Bridge
  place: 2
- team: 17
  event: Enviro Chemistry
  place: 8
- team: 17
  event: Experimental Design
  place: 4
- team: 17
  event: Herpetology
  place: 9
- team: 17
  event: Junkyard Challenge
  place: 3
- team: 17
  event: Picture This
  place: 3
- team: 17
  event: Protein Modeling
  place: 7
- team: 17
  event: Remote Sensing
  place: 8
- team: 17
  event: Trajectory
  place: 2
- team: 17
  event: Write It Do It
  place: 6
- team: 18
  event: Cell Biology
  place: 8
- team: 18
  event: Chemistry Lab
  place: 14
- team: 18
  event: Disease Detectives
  place: 9
- team: 18
  event: Dynamic Planet
  place: 3
- team: 18
  event: Ecology
  place: 11
- team: 18
  event: Electric Vehicle
  place: 4
- team: 18
  event: Elevated Bridge
  place: 6
- team: 18
  event: Enviro Chemistry
  place: 9
- team: 18
  event: Experimental Design
  place: 13
- team: 18
  event: Herpetology
  place: 13
- team: 18
  event: Junkyard Challenge
  place: 4
- team: 18
  event: Picture This
  place: 15
- team: 18
  event: Protein Modeling
  place: 13
- team: 18
  event: Remote Sensing
  place: 12
- team: 18
  event: Trajectory
  place: 15
- team: 18
  event: Write It Do It
  place: 19
- team: 19
  event: Cell Biology
  place: 1
- team: 19
  event: Chemistry Lab
  place: 9
- team: 19
  event: Disease Detectives
  place: 10
- team: 19
  event: Dynamic Planet
  place: 4
- team: 19
  event: Ecology
  place: 4
- team: 19
  event: Electric Vehicle
  place: 5
- team: 19
  event: Elevated Bridge
  place: 7
- team: 19
  event: Enviro Chemistry
  place: 15
- team: 19
  event: Experimental Design
  place: 7
- team: 19
  event: Herpetology
  place: 16
- team: 19
  event: Junkyard Challenge
  place: 10
- team: 19
  event: Picture This
  place: 10
- team: 19
  event: Protein Modeling
  place: 1
- team: 19
  event: Remote Sensing
  place: 6
- team: 19
  event: Trajectory
  place: 9
- team: 19
  event: Write It Do It
  place: 10
- team: 20
  event: Cell Biology
  place: 19
- team: 20
  event: Chemistry Lab
  place: 19
- team: 20
  event: Disease Detectives
  place: 15
- team: 20
  event: Dynamic Planet
  place: 16
- team: 20
  event: Ecology
  place: 17
- team: 20
  event: Electric Vehicle
  participated: false
- team: 20
  event: Elevated Bridge
  place: 14
- team: 20
  event: Enviro Chemistry
  participated: false
- team: 20
  event: Experimental Design
  place: 15
- team: 20
  event: Herpetology
  place: 14
- team: 20
  event: Junkyard Challenge
  participated: false
- team: 20
  event: Picture This
  place: 18
- team: 20
  event: Protein Modeling
  participated: false
- team: 20
  event: Remote Sensing
  place: 16
- team: 20
  event: Trajectory
  place: 11
- team: 20
  event: Write It Do It
  place: 16
